Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1048763 - before_device_migrate_source not being called
Summary: before_device_migrate_source not being called
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Vinzenz Feenstra [evilissimo]
QA Contact: Jiri Belka
URL:
Whiteboard: infra
Depends On:
Blocks: 1055518 rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-01-06 10:19 UTC by Assaf Muller
Modified: 2016-02-10 19:28 UTC (History)
11 users (show)

Fixed In Version: ovirt-3.4.0-beta2
Doc Type: Bug Fix
Doc Text:
VDSM now calls before_device_migrate_source.
Clone Of:
: 1055518 (view as bug list)
Environment:
Last Closed: 2014-06-09 13:27:18 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0504 normal SHIPPED_LIVE vdsm 3.4.0 bug fix and enhancement update 2014-06-09 17:21:35 UTC
oVirt gerrit 23006 None None None Never
oVirt gerrit 23012 None None None Never

Description Assaf Muller 2014-01-06 10:19:46 UTC
Description of problem:
before_device_migrate_source is no longer being called by VDSM

Comment 4 Jiri Belka 2014-02-18 11:06:06 UTC
ok, vdsm-4.14.1-2.el6.x86_64

part of vdsm.log:

Thread-928::DEBUG::2014-02-18 10:45:41,473::utils::555::root::(execCmd) '/usr/libexec/vdsm/hooks/before_device_migrate_source/00_test' (cwd None)

output of my hook:

Feb 18 10:45:41 dell-r210ii-03 vdsm-00_test: dhcp=true

Comment 7 errata-xmlrpc 2014-06-09 13:27:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0504.html


Note You need to log in before you can comment on or make changes to this bug.